.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.382400px;}
._0{margin-left:-1.221600px;}
._3{width:1.174800px;}
._2{width:25.276400px;}
._a{width:32.637200px;}
._8{width:65.255200px;}
._d{width:130.002400px;}
._7{width:139.398400px;}
._4{width:180.395200px;}
._6{width:207.186800px;}
._5{width:214.893200px;}
._b{width:240.894400px;}
._c{width:243.552800px;}
._9{width:263.982000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(82,125,152);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(65,65,66);}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y37{bottom:16.000688px;}
.y36{bottom:28.135143px;}
.y0{bottom:39.346481px;}
.y35{bottom:39.987266px;}
.yf{bottom:42.558438px;}
.y34{bottom:51.839390px;}
.y33{bottom:70.582287px;}
.y32{bottom:85.747224px;}
.yc{bottom:534.227406px;}
.yb{bottom:557.931171px;}
.ya{bottom:581.634937px;}
.y9{bottom:605.338220px;}
.y8{bottom:652.745270px;}
.y7{bottom:676.449035px;}
.y6{bottom:700.152800px;}
.y5{bottom:723.856566px;}
.y4{bottom:771.263615px;}
.y3{bottom:794.966899px;}
.y2{bottom:818.670664px;}
.y31{bottom:837.518592px;}
.y1{bottom:842.374430px;}
.y30{bottom:856.481026px;}
.y2f{bottom:875.443942px;}
.ye{bottom:876.470323px;}
.y2e{bottom:894.406858px;}
.yd{bottom:912.700884px;}
.y2d{bottom:913.369292px;}
.y2c{bottom:932.331727px;}
.y2b{bottom:951.294161px;}
.y2a{bottom:970.256595px;}
.y1e{bottom:973.850776px;}
.y29{bottom:989.219029px;}
.y1d{bottom:992.813210px;}
.y28{bottom:1008.181945px;}
.y14{bottom:1011.775002px;}
.y1c{bottom:1011.776126px;}
.y27{bottom:1027.144861px;}
.y1b{bottom:1030.739042px;}
.y26{bottom:1046.107777px;}
.y13{bottom:1049.700352px;}
.y1a{bottom:1049.701958px;}
.y25{bottom:1065.070212px;}
.y19{bottom:1068.664392px;}
.y24{bottom:1084.032646px;}
.y12{bottom:1087.625702px;}
.y18{bottom:1087.626826px;}
.y23{bottom:1102.995080px;}
.y17{bottom:1106.589261px;}
.y22{bottom:1121.957996px;}
.y16{bottom:1125.552177px;}
.y21{bottom:1140.920912px;}
.y11{bottom:1144.514450px;}
.y15{bottom:1144.515093px;}
.y20{bottom:1159.883828px;}
.y10{bottom:1166.438791px;}
.y1f{bottom:1205.336561px;}
.hb{height:15.500000px;}
.h7{height:18.115200px;}
.hc{height:18.168000px;}
.ha{height:24.224000px;}
.h8{height:24.800000px;}
.h2{height:31.000000px;}
.h6{height:33.456000px;}
.h4{height:35.472000px;}
.h9{height:47.424000px;}
.h3{height:61.336000px;}
.h5{height:1146.668871px;}
.h1{height:1255.875430px;}
.h0{height:1352.057180px;}
.w1{width:847.153823px;}
.w2{width:860.804642px;}
.w0{width:956.000000px;}
.x3{left:40.952460px;}
.x0{left:54.603280px;}
.x4{left:269.053966px;}
.x5{left:290.102888px;}
.x1{left:483.479279px;}
.x2{left:505.763198px;}
.x6{left:590.820333px;}
.x7{left:599.931853px;}
.x8{left:772.895129px;}
.x9{left:803.269488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.977942pt;}
._0{margin-left:-1.014210pt;}
._3{width:0.975355pt;}
._2{width:20.985250pt;}
._a{width:27.096414pt;}
._8{width:54.176887pt;}
._d{width:107.932018pt;}
._7{width:115.732868pt;}
._4{width:149.769680pt;}
._6{width:172.012896pt;}
._5{width:178.410988pt;}
._b{width:199.997990pt;}
._c{width:202.205076pt;}
._9{width:219.166030pt;}
.fs7{font-size:16.604619pt;}
.fs8{font-size:19.925543pt;}
.fs4{font-size:22.582282pt;}
.fs5{font-size:26.567391pt;}
.fs1{font-size:28.227853pt;}
.fs0{font-size:33.209238pt;}
.fs3{font-size:39.851086pt;}
.fs6{font-size:53.134782pt;}
.fs2{font-size:73.060325pt;}
.y37{bottom:13.284267pt;}
.y36{bottom:23.358667pt;}
.y0{bottom:32.666667pt;}
.y35{bottom:33.198667pt;}
.yf{bottom:35.333333pt;}
.y34{bottom:43.038667pt;}
.y33{bottom:58.599600pt;}
.y32{bottom:71.190000pt;}
.yc{bottom:443.532133pt;}
.yb{bottom:463.211733pt;}
.ya{bottom:482.891333pt;}
.y9{bottom:502.570533pt;}
.y8{bottom:541.929333pt;}
.y7{bottom:561.608933pt;}
.y6{bottom:581.288533pt;}
.y5{bottom:600.968133pt;}
.y4{bottom:640.326933pt;}
.y3{bottom:660.006133pt;}
.y2{bottom:679.685733pt;}
.y31{bottom:695.333867pt;}
.y1{bottom:699.365333pt;}
.y30{bottom:711.077067pt;}
.y2f{bottom:726.820667pt;}
.ye{bottom:727.672800pt;}
.y2e{bottom:742.564267pt;}
.yd{bottom:757.752533pt;}
.y2d{bottom:758.307467pt;}
.y2c{bottom:774.050667pt;}
.y2b{bottom:789.793867pt;}
.y2a{bottom:805.537067pt;}
.y1e{bottom:808.521067pt;}
.y29{bottom:821.280267pt;}
.y1d{bottom:824.264267pt;}
.y28{bottom:837.023867pt;}
.y14{bottom:840.006933pt;}
.y1c{bottom:840.007867pt;}
.y27{bottom:852.767467pt;}
.y1b{bottom:855.751467pt;}
.y26{bottom:868.511067pt;}
.y13{bottom:871.493733pt;}
.y1a{bottom:871.495067pt;}
.y25{bottom:884.254267pt;}
.y19{bottom:887.238267pt;}
.y24{bottom:899.997467pt;}
.y12{bottom:902.980533pt;}
.y18{bottom:902.981467pt;}
.y23{bottom:915.740667pt;}
.y17{bottom:918.724667pt;}
.y22{bottom:931.484267pt;}
.y16{bottom:934.468267pt;}
.y21{bottom:947.227867pt;}
.y11{bottom:950.211333pt;}
.y15{bottom:950.211867pt;}
.y20{bottom:962.971467pt;}
.y10{bottom:968.413600pt;}
.y1f{bottom:1000.707733pt;}
.hb{height:12.868580pt;}
.h7{height:15.039800pt;}
.hc{height:15.083636pt;}
.ha{height:20.111515pt;}
.h8{height:20.589728pt;}
.h2{height:25.737160pt;}
.h6{height:27.776207pt;}
.h4{height:29.449953pt;}
.h9{height:39.372873pt;}
.h3{height:50.923046pt;}
.h5{height:952.000000pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.519733pt;}
.w1{width:703.333333pt;}
.w2{width:714.666667pt;}
.w0{width:793.700800pt;}
.x3{left:34.000000pt;}
.x0{left:45.333333pt;}
.x4{left:223.376933pt;}
.x5{left:240.852400pt;}
.x1{left:401.399467pt;}
.x2{left:419.900267pt;}
.x6{left:490.517333pt;}
.x7{left:498.082000pt;}
.x8{left:641.681467pt;}
.x9{left:666.899200pt;}
}
